/*서브페이지 상단와이드 배너*/
.top_banner {width:100%; height: 588px; background-color:rgba(0,0,0,1); background:url(../image/common/newyork_top_banner.jpg)no-repeat; background-position:50%;}
.top_container {width: 1000px; margin:0 auto; text-align: center; }.top_container_box {padding:80px 100px; background:rgba(0,0,0,0.6); display: inline-block; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); box-shadow: 1px 1px 1px 1px 0.2;}
.top_tilte {font-size:48px; border-bottom:0.1px solid #aaa; font-size:40px; display:inline-block; color:#fff; padding:0 20px 20px 20px;}
.top_text {font-size:18px; color:#fff; padding-top:25px; padding-bottom:10px;}

/*서브 퀵메뉴 위치조정*/
.#divMenu.m_quick {position: fixed; top:654px;}

/*서브 타이틀 숨김*/
/*.cont_tit {display: none;}
#contents #title {height: auto;}
#location {text-align: left;}*/


/*드롭다운 메뉴*/
.gnb_wrap span a.on {color:#f1955f; font-weight: 600;}
.2depth_01 {width:170px; background: #fbbdcc; }

.on {}
